/* Download-Button ausblenden */

video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

#right .layoutstandard { padding-left: 0; }

/* Hotfix Videolivestream */

div.containerCenter div.teaserbox.videolivestream {
    padding-top: 0;
}
div.videolivestream .playerfoot {
    background-color: #2c2d2f !important;
    height: 0 !important;
    padding-bottom: 20px;
}
div.videolivestream .videoplayer .caption {
    background: 0 !important;
}
.doctypecontact div.picture {
width: 460px;
margin-left: 110px;
padding-left: 10px;
}
.doctypecontact div.pictureSubText {
width: 395px;
margin-left: 120px;
}
@media only screen and (max-width: 480px) {
body.doctypecontact div.containerContent div.picture, .doctypeecard div.containerContent div.picture {
    margin-left: 0;
width:auto;
}
.doctypecontact div.pictureSubText {
    margin-left: 10px;
width:280px;
padding-right: 10px;
}
}

#center .layout1_1_frei .manualteaserContent .playerdownload {
    margin-top: 0;
    width: 450px;
}
.doctypeuebersicht div.doctypeteaser div.layout2spaltig_audio div.playerdownload {
    clear: left;
}
.doctypeuebersicht div.doctypeteaser div.layout2spaltig_audio div.manualteaserPicture {
    margin-bottom: 10px;
}

.doctyperezension div.containerCenter h1.TitleText{
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 5px;
}

div.containerCenter div.layout3spaltig div.count15 {
    margin-right: 0px !important;
}

.doctyperezension div.teaserbox.layoutstandard {
    padding: 0;
}

@media only screen and (max-width: 480px), not all {
#center .layout1_1_frei .manualteaserContent .playerdownload {
    width: 270px;
}
}